---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  MSI
model: |
  MS-7998
bios: |
  2.60
cpu: |
  Intel(R) Xeon(R) CPU E3-1275 v5 @ 3.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1918] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics P530 [8086:191d] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (2) I219-V (rev 31)
memory: |
  32655
scsi: |
  WDC WD30EFRX-68E Rev: 0A82
  WDC WD30EFRX-68E Rev: 0A82
  BD  B  DH4B1S    Rev: 7P5B
  WDC WD30EFRX-68E Rev: 0A82

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

